<!DOCTYPE HTML>
<!--
	Prologue by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Portfolio Daris Baksic</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/style.css">
	</head>
	<body class="is-preload">

		<!-- Header -->
			<div id="header">

				<div class="top">

					<!-- Logo -->
						<div id="logo">
							<!--<span class="image avatar48"><img src="images/avatar.jpg" alt="" /></span>-->
							<h1 id="title">Daris Baksic</h1>
							<p><a class="logo_cv" href="./brief_4_code/portfolio.html">Voir mon CV</a></p>
						</div>

					<!-- Nav -->
						<nav id="nav">
							<ul>
								<li><a href="#top" id="top-link"><span class="icon solid fa-home">Intro</span></a></li>
								<li><a href="#portfolio" id="portfolio-link"><span class="icon solid fa-cubes">Mes compétences</span></a></li>
								<li><a href="#about" id="about-link"><span class="icon solid fa-graduation-cap">Mes qualités</span></a></li>
								<li><a href="#contact" id="contact-link"><span class="icon solid fa-envelope">Contacte</span></a></li>
							</ul>
						</nav>

				</div>

				<div class="bottom">

					<!-- Social Icons -->
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">Github</span></a></li>
							<li><a href="#" class="icon brands fa-dribbble"><span class="label">Dribbble</span></a></li>
							<li><a href="#" class="icon solid fa-envelope"><span class="label">Email</span></a></li>
						</ul>

				</div>

			</div>

		<!-- Main -->
			<div id="main">

				<!-- Intro -->
					<section id="top" class="one dark cover">
						<div class="container">

							<header>
								<img class="img_header" src="images/DSC09036.JPG" alt="Image Daris Baksic">
								<h2 class="alt">Bonjour je suis <strong>Daris</strong>, <br />
								je suis actuellement la formation Développeur web et web mobile organisée par <a href="https://simplon.co/">Simplon.co</a> et <a href="https://www.campus26.com/">Campus26</a>.</h2>
								<p>Passionné par l'univers du web et doté d'une grande curiosité, je suis diplomé de l'école La Mache de Lyon en Réseau Communication Informatique (BAC+3). Polyvalant et fort d'une expérience significative, j'aimerais me spécialiser dans le développement et la création de sites internet, même si je suis aussi capable de faire de la maintenance informatique.
									Je suis aujourd'hui à la recherche de nouvelles opportunités sur la région du Puy en Velay.</p>
								</p>
							</header>

							<footer>
								<a href="#portfolio" class="button scrolly">Mes Compétences</a>
							</footer>

						</div>
					</section>

				<!-- Portfolio -->
					<section id="portfolio" class="two">
						<div class="container">

							<header>
								<h2>Mes compétences</h2>
							</header>

							<p class="exp_pro_title">Au cours de ma formation et mon expérience professionnelle j'ai acquis plusieurs compétences notamment dans les domaines suivants :</p>
							<br>
							<div class="exp_pro">
								<div class="exp_pro_block2">
									<div class="exp_block_content">
										<div class="exp_content_line"><span class="fas fa-chevron-right"></span><p class="content_line2">Systèmes Windows et Linux</p></div>
											
										<p>Administration, Configuration</p><span class="content_line_rect">Intermédiaire</span>
										<div class="exp_content_line"><span class="fas fa-chevron-rightfas fa-chevron-right"></span><p class="content_line2">Développement Web</p></div>
										<p>HTML5, CSS3, JS, PHP</p><span class="content_line_rect content_line_rect3">Apprentissage</span>
										<div class="exp_content_line"><span class="fas fa-chevron-rightfas fa-chevron-right"></span><p class="content_line2">Bases de données</p></div>
										<p>SQL</p><span class="content_line_rect content_line_rect3">Apprentissage</span>
										<div class="exp_content_line"><span class="fas fa-chevron-rightfas fa-chevron-right"></span><p class="content_line2">Réseaux informatiques</p></div>
										<p>LAN, TCP/IP, Fibre optique</p><span class="content_line_rect content_line_rect4">Intermédiaire</span>
											
									</div>
									<img class="img1" src="images/choosing-the-right-computer-1-980x653.jpg">
								</div>
							</div>
						</div>
					</section>

				<!-- About Me -->
					<section id="about" class="three">
						<div class="container">

							<header>
								<h2>Mes qualités</h2>
							</header>

							<!--<a href="#" class="image featured"><img src="images/pic08.jpg" alt="" /></a>-->

							<p class="exp_pro_title">Je possède les qualitées suivantes :</p>
							<div class="exp_pro">
								<div class="exp_pro_block2">
									<img class="img1" src="images/se-faire-embaucher-759x500.jpg">
									<div class="exp_block_content2">
										<div class="exp_content_line"><span class="fas fa-chevron-right"></span><p class="content_line2">Rigueur</p></div>
										<div class="exp_content_line"><span class="fas fa-chevron-right"></span><p class="content_line2">Autonomie</p></div>
										<div class="exp_content_line"><span class="fas fa-chevron-right"></span><p class="content_line2">Travail en équipe</p></div>
										<div class="exp_content_line"><span class="fas fa-chevron-right"></span><p class="content_line2">Capacité d’écoute </p></div>
										<div class="exp_content_line"><span class="fas fa-chevron-right"></span><p class="content_line2">Motivation</p></div>
									</div>
									
								</div>
							</div>

						</div>
					</section>

				<!-- Contact -->
					<section id="contact" class="four">
						<div class="container">

							<header>
								<h2>Contacte</h2>
							</header>
							
							<div class="coord_container">
								<!--
								<div class="coord_container_block">
									<p class="coord_title_adress">Adresse :   </p>
									<p class="coord_title_adress"> 2 Rue Guillaume Chabalier </p>
									<p>	43750 Vals près le Puy</p>
								</div>
								-->
								<div class="coord_container_block">
									<p class="coord_title">Téléphone :</p>
									<p class="coord">06 76 38 00 43</p>
								</div>
								<div class="coord_container_block">
									<a href="mailto:baksic.daris@gmail.com">
									<p class="coord_title">E-Mail :</p>
									<p class="coord">baksic.daris@gmail.com</p>
									</a>
								</div>
							</div>

						</div>
					</section>
					<!--
					    carousel
					<div class="carousel">
						<div class="slides">
						  <img src="images/simplon.logo.png" alt="slide image" class="slide">
						  <img src="images/campus26-600x400.png" alt="slide image" class="slide">
						  <img src="images/logo-campus.png" alt="slide image" class="slide slide2">
						</div>
						<div class="controls">
						  <div class="control prev-slide">&#9668;</div>
						  <div class="control next-slide">&#9658;</div>
						</div>
					  </div>
					-->

			</div>

		<!-- Footer -->
			<div id="footer">

				<!-- Copyright -->
					<ul class="copyright">
						<li>&copy; Untitled. All rights reserved.</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
					</ul>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>


			<script type="text/javascript" src="./assets/js/portfolio.js"></script>
	</body>
</html>